/*
Theme Name: Heap Child
Theme URI: http://pixelgrade.com/demos/heap
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: heap
Description:  HEAP is a personal WordPress Blog Theme and an effortlessly tool for publishers of all kind, cherished for its flexibility, clean layouts and speed.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: heap_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

html body {
	font-size:18px;
}

body p {
	font-weight: 400;
}

h1.article__title {
	text-align:center;
	text-transform:uppercase;
	font-family: Karla, sans-serif;
}

.entry__meta--header {
	margin: 30px 0 0 0;
}


    @media only screen and (max-width: 899px) {
      .site-title--image img {
        max-height: 200px !important;
        padding: 12px 0; } }
		

/*------------------------------------*\
               LINKS
\*------------------------------------*/

.nav--main a:hover {
	color:#e4ff00;
}

/*---------------------------------*\
               ARTICLE
\*---------------------------------*/



.publish-comment {
	text-align:center;
	color:#b3b3b3;
	font-size:14px;
}

.meta--categories .btn, .meta--tags .btn {
	background-color: #66cccc;
}

div.meta--categories.btn-list.meta-list {
	text-align:center;
}

.page-content.single-content img {
	margin-left:auto;
	margin-right:auto;
	 display: block;
}

/*------------------------------------*\
               NAVIGATION
\*------------------------------------*/

  .nav--main a {
    
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

  .nav--main a:hover {

      background: #66cccc; }



@media only screen and (min-width: 900px) {
    .article__title {
      margin-top: 33px;
      margin-bottom: 33px; } }
	  
	  
/*------------------------------------*\
               FOOTER
\*------------------------------------*/  
	  
@media only screen and (min-width: 900px) {
  .footer-widget-area {
    margin: 24px 0; } }
.footer-widget-area .widget {
  display: inline-block;
  vertical-align: top;
  padding: 0;
  border:none;
  border-top: 24px solid transparent;
  border-bottom: 24px solid transparent;
  
   }

@media only screen and (min-width: 900px) {  
.footer-widget-area .widget_archives_calendar {
	width:33.333%;
	padding-right: 20px;
}


.footer-widget-area .widget_text {
	width:33.333%;
		padding-right: 20px;
}

/* Instagram-widget */
.footer-widget-area #text-10, .footer-widget-area #text-18, .footer-widget-area #text-5 {
	width:100%;
	padding:0;
}
}

.footer-widget-area input[type="text"] {
	margin:20px 0;
}

@media only screen and (max-width: 899px) {  
.footer-widget-area .widget_archives_calendar {
	width:50%;
	padding-right: 20px;
}

.footer-widget-area .widget_text {
	width:50%;
	padding-right: 20px;
	float: none;
}

/* Instagram-widget */
.footer-widget-area #text-10, .footer-widget-area #text-18 {
	width:100%;
	padding:0;
}}

@media only screen and (min-width: 481px) and (max-width: 899px) {  
.footer-widget-area .widget_archives_calendar {
	width:50%;
	padding-right: 20px;
}

.footer-widget-area .widget_text {
	width:50%;
	padding-right: 20px;
	float: none;
}}

@media only screen and (max-width: 480px) {  
.footer-widget-area .widget_archives_calendar {
	width:100%;
	padding-right: 0px;
		float: none;
}

.footer-widget-area .widget_text {
	width:100%;
	padding-right: 0;
	float: none;
}}

	

	  
/*------------------------------------*\
               AUTHOR BOX
\*------------------------------------*/


.add_this_list {
  border: none; }
  @media only screen and (max-width: 899px) {
    .add_this_list {
      float: none;
	  text-align:center;
} }

  @media only screen and (min-width: 900px) {
    .add_this_list {
      float: none;
	  text-align:center; } }
	  
h3.related-posts-title {
	text-align:center;
}

/*------------------------------------*\
           CALENDAR ARCHIVES
\*------------------------------------*/


.calendar-archives {
    position: relative;
    width: 100%;
	font-size: 13px;
}

.calendar-archives * {
    box-sizing: border-box !important;
}

.calendar-archives a,
.calendar-archives a:focus,
.calendar-archives a:active {
    outline: none !important;
}

.calendar-archives.arw-theme1 .calendar-navigation {
    position: relative;
    display: table;
    width: 100%;
}

.calendar-archives.arw-theme1 .prev-year,
.calendar-archives.arw-theme1 .next-year,
.calendar-archives.arw-theme1 .menu-container {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.calendar-archives.arw-theme1 > .archives-years {
    position: relative;
    overflow: hidden;
}

.calendar-archives.arw-theme1 .year {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -100%;
    width: 100%;
    z-index: 0;
}

.calendar-archives.arw-theme1 .year-link {
    display: none;
}

.calendar-archives.arw-theme1 .year.last {
    position: relative;
}

.calendar-archives.arw-theme1 .year.current {
    margin-left: 0;
    z-index: 1;
}

.settings_page_Arrchives_Calendar_Widget #TB_ajaxContent, .arcw-preview-zone {
    background-color: #FFFFFF;
}

.calendar-archives a {
    text-decoration: none;
}

.calendar-archives.arw-theme1 .calendar-navigation {
    height: 30px !important;
    margin: 0px 0px 1px 0px;

    color: #FFFFFF;
	font-size: 13px;

    border-top: 0px;
    border-right: 0px;
    border-bottom: 0px;
    border-left: 0px;
    border-style: solid;
    border-color: #66cccc;

    border-radius: 0px;

	background-color: #66cccc;
}

.calendar-archives.arw-theme1 .prev-year,
.calendar-archives.arw-theme1 .next-year {
    width: 32px;
    border-radius: 0px;
    font-size: 15px;
	line-height: 30px;
    text-align: center;
    color: #FFFFFF;
}

.calendar-archives.arw-theme1 .prev-year > span,
.calendar-archives.arw-theme1 .next-year > span {
	display: block;
	line-height: 30px;
}

.calendar-archives.arw-theme1 .prev-year:hover,
.calendar-archives.arw-theme1 .next-year:hover {
	color: #FFFFFF;
    background-color: #adcccc;
}

.calendar-archives.arw-theme1 .prev-year:hover span,
.calendar-archives.arw-theme1 .next-year:hover span {
	color: #FFFFFF;
}

.calendar-archives.arw-theme1 .prev-year.disabled,
.calendar-archives.arw-theme1 .next-year.disabled {
    opacity: 0.4;
    cursor: default;
}

.calendar-archives.arw-theme1 .prev-year.disabled:hover,
.calendar-archives.arw-theme1 .next-year.disabled:hover {
    background: none;
}

.calendar-archives.arw-theme1 .prev-year {
    border-right: 1px #FFFFFF solid;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.calendar-archives.arw-theme1 .next-year {
    border-left: 1px #FFFFFF solid;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.calendar-archives.arw-theme1 .menu-container {
    position: relative;
    height: 30px;
    padding: 0;
    text-align: center;
    text-transform: capitalize;
}

.calendar-archives.arw-theme1 .menu-container:hover {
    background-color: #adcccc
}

.calendar-archives.arw-theme1 .menu-container > a.title {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #FFFFFF;
    vertical-align: middle;
}

.calendar-archives.arw-theme1 .menu-container > ul,
.calendar-archives.arw-theme1 .menu-container > ul > li {
    margin: 0;
    padding: 0;
}

.calendar-archives.arw-theme1 .menu-container > ul.menu {
    position: absolute;
    display: none;
    width: 100%;
    top: 0;
    overflow: hidden;
    border-radius: 0;
    box-shadow: 0 0 10px 0 #000000;
    background: #FFFFFF;
    z-index: 99;
}

.calendar-archives.arw-theme1 .menu-container li {
    display: block;
}

.calendar-archives.arw-theme1 .menu-container li > a {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #92cccc;
}

.calendar-archives.arw-theme1 .menu-container li > a:hover {
    cursor: pointer;
    color: #FFFFFF;
    background: #92cccc;
}

.calendar-archives.arw-theme1 .menu-container li > a.selected {
    color: #FFFFFF;
    background: #92cccc;
}

.calendar-archives.arw-theme1 .menu-container li > a.selected:hover {
    text-decoration: none;
    cursor: default;
    color: #FFFFFF;
    background: #92cccc;
}

.calendar-archives.arw-theme1 .arrow-down {
    position: absolute;
    width: 24px;
    height: 30px;
    line-height: 30px;
    top: 0;
    right: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: ;
    cursor: pointer;
	border-left: 1px #66cccc solid;
}

.calendar-archives.arw-theme1 .arrow-down:hover {
	border-color: #FFFFFF !important;
    background-color: #92cccc;
}

.calendar-archives.arw-theme1 .menu-container:hover > .arrow-down {
    border-left: 1px #66cccc solid;
}

.calendar-archives.arw-theme1 > .archives-years {
    background-color: #FFFFFF;
}

.calendar-archives.arw-theme1 .month,
.calendar-archives.arw-theme1 .day {
    position: relative;
    display: block;
    overflow: hidden;
    float: left;
    float: left;
    color: #CCCCCC;
    background-color: #f0f0f0;
    border-bottom: 1px #FFFFFF solid;
    border-right: 1px #FFFFFF solid;
    border-radius: 0px;

	
	
}

.calendar-archives.arw-theme1 .month.has-posts a,
.calendar-archives.arw-theme1 .day.has-posts a {
    display: block;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    border-radius: 0px;
    /*border-bottom: 3px solid #b93207;*/
	background-color: #66cccc;
}

.calendar-archives.arw-theme1 .month.has-posts a:hover,
.calendar-archives.arw-theme1 .day.has-posts a:hover {
	background-color: #adcccc;
	color: #FFFFFF;
}

.calendar-archives.arw-theme1 .month.last,
.calendar-archives.arw-theme1 .day.last {
    border-right: none !important;
    margin-right: 0 !important;
}

.calendar-archives.arw-theme1 .month {
    width: 25%;
    /*height: 50px;*/
	height: 65px;
}

.calendar-archives.arw-theme1 .month-name {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    display: block;
    position: absolute;
    top: 6px;
    left: 8px;
	color: 
}

.calendar-archives.arw-theme1 .postcount {
	display: block;
	color: #CCCCCC;
}

.calendar-archives.arw-theme1 .month.has-posts .postcount {
    display: block;
	color: #FFFFFF;
}

.calendar-archives.arw-theme1 .month.has-posts:hover .postcount {
	color: #FFFFFF;
}

.calendar-archives.arw-theme1 .postcount {
	position: absolute;
    right: 6px;
    bottom: 6px;
	font-size: 14px;
}

.calendar-archives.arw-theme1 .postcount .number {
    font-size: 9px;
}

.calendar-archives.arw-theme1 .postcount .count-text {
    font-size: 9px;
	
}

.calendar-archives.arw-theme1 .day {
    width: 14.285% !important;
    height: 25px;
	font-size: 14px;
	line-height: 25px;
    text-align: center;
	font-weight: normal;
}

.calendar-archives.arw-theme1 .day.today {
	border-bottom: 3px solid#e4ff00;;
}

.calendar-archives.arw-theme1 .day.has-posts a {
    height: 25px;
    text-decoration: none;
	font-weight: normal;
}

.calendar-archives.arw-theme1 .day.noday {
	box-shadow: none;
    background: none !important;
	border-bottom: 1px #FFFFFF solid;
    border-right: 1px #FFFFFF solid;
}

.calendar-archives.arw-theme1 .day.weekday {
    display: inline-block;
	padding: 0;
	height: 22px;
	line-height: 22px;
    border: none;
    font-size: 11px;
	font-weight: normal;
    color: #FFFFFF;
    text-transform: uppercase;
    box-shadow: none;
    background: none !important;
}

.calendar-archives.arw-theme1 .week-row {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: #FFFFFF;
}

.calendar-archives.arw-theme1 .week-row.weekdays {
	height: 22px;
	line-height: 22px;
    margin-bottom: 1px;
	background-color: #66cccc;
}

.calendar-archives.arw-theme1 .month-name {
 	font-size: 14px;
}

/*------------------------------------*\
               MUUTA
\*------------------------------------*/

.clearer {
	clear:both;
}

.prev-next-navigation {
	padding-bottom:36px;
	border-bottom:36px solid transparent;
	/* border-bottom:#CCCCCC 1px solid; */
}

.prev-next-navigation a {
	text-transform:uppercase;
	font-weight:900;
	color:#424242;

}

.prev-next-navigation a:hover {
	color:#66cccc;
}

.prev-next-navigation .previous {
	float:left;
}

.prev-next-navigation .next {
	float:right;
}

/*------------------------------------*\
               YARPP
\*------------------------------------*/

.article-archive .article__featured-image-meta .read-more a { 
	font-weight:300;
	text-transform:uppercase;
		
}

.flexbox__item .read-more { 
	font-weight:300;
	
}

.yarpp-related .related-posts-title {
	text-transform:none;
}